<HTML>
<HEAD>
	<title>{siteName} - 控制面板</title>
	<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
  	<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7">
	<META http-equiv=Expires content=0>
	<META http-equiv=Cache-Control content=no-cache>
	<META http-equiv=Pragma content=no-cache>
	<SCRIPT type=text/javascript src="../JS/Menu.js.php"></SCRIPT>
	<LINK href="../CSS/Body.css" type=text/css rel=stylesheet>
	<STYLE>
		body {margin:0px;overflow:hidden;border:none;}
		.sectionTitle { border:1px solid #7f9db5; font-weight:bold;color:#405395;margin:10 0 0 0; cursor:hand;padding:5 10 5 10;background-color:#E2EDFB; }
		.sectionContent { border:1px solid #7f9db5; border-top:none;background-color:#F2F6FB; }
		a {text-decoration: none;}
		a:link { color:#405395;}
		a:visited {color:#405395;}
		a:hover {color:red;}
	</STYLE>
	<link rel="STYLESHEET" type="text/css" href="../DHTMLTree/dhtmlxtree.css">
	<script src="../DHTMLTree/dhtmlxcommon.js"></script>
	<script src="../DHTMLTree/dhtmlxtree.js"></script>
	<script src="../DHTMLTree/dhtmlxtreestart.js"></script>
	<script>
	var myTree;
	var http_request = false;
	function AjaxDataListRequest(url)
	{
		http_request = false;
		if(window.ActiveXObject){
			try{ http_request = new ActiveXObject("Msxml2.XMLHTTP");}
			catch (e){ try{ http_request = new ActiveXObject("Microsoft.XMLHTTP");} catch (e) {}
			}
		}
		else if(window.XMLHttpRequest){
			http_request = new XMLHttpRequest();
			if (http_request.overrideMimeType){ http_request.overrideMimeType('text/xml');}
		}	
		if (!http_request){ alert("Cannot create an XMLHTTP instance");return false;}
		http_request.onreadystatechange = function() {
		  if( http_request.readyState == 4 && http_request.status == 200) {
				 $('treeboxbox_tree').innerHTML = http_request.responseText;
				 myTree = dhtmlXTreeFromHTML("treeboxbox_tree");
				 myTree.setSkin('dhx_vista');
				 myTree.setImagePath("../DHTMLTree/Vista/");
				 myTree.openItem("courses");
				 myTree.openItem("teachers");
				 myTree.openAllItems("students");
				 //myTree.openAllItems(0);
				 myTree.attachEvent("onClick",function(id){
						$("theIframe").src = myTree.getUserData(id,"url").replace(/&amp;/g,'&');
						return true;
				 });
			}
		}
		http_request.open('GET', url, true);
		http_request.send(null);
	}
	function $(_sId){
		return document.getElementById(_sId);
	}
	</script>
</HEAD>
<BODY oncontextmenu="return false" onload="javascript:AjaxDataListRequest('../DHTMLTree/TreeData.php');">

<table width=100% height=100% cellspacing=0 cellpadding=0>
	<tr>
		<td width=300px style="border-right:1px solid #8B919F;">
			<div style="padding:10px;height:100%;width:90%;*width:100%;line-height:180%;font-size:12px;overflow:hidden;">
					<div class=sectionTitle onclick="toggle('info')" onmouseover="this.style.background='#D5E1F4';" onmouseout="this.style.background='#E7EEF8';"><a href="javascript:void(0);" style="text-decoration:none;">基础数据设定</a></div>
					<div id=info class=sectionContent style="margin:0px;padding:0px;">
					    <!-- Tree -->
						<div id="treeboxbox_tree" setImagePath="../DHTMLTree/Vista/" style="width:268px;*width:278px;margin:0px;padding:0px;"></div>
						<!-- Tree -->
				   </div>
			</div>
		</td>
		<td><iframe id=theIframe name=theIframe src="../Refer/BaseDataMain.php" width=100% height=100% scrolling=yes frameborder=0></iframe></td>
	</tr>
</table>
<script>$("treeboxbox_tree").style.height = document.body.clientHeight-60;</script>
</BODY>
</HTML>
